@font-face {
  font-family: normalfont; /* set name */
  src: url("https://mintymutt.neocities.org/Jakobs%20Handwriting%202.ttf"); /* url of the font */
}

.box{ place-self: center;
  border: 10px solid black;
     border-radius: 10px;
     background-color: #a5cacf;
     margin: 5px;
     padding: 5px;
     height: 35rem;
     width: 40rem;
     overflow-y: scroll;
     overflow-x: clip;}

body{
  font-size: 4rem;
  color: black;
  font-family: normalfont;
 
  background-image: url("https://mintymutt.neocities.org/pink%20clouds.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}